body {
    border-bottom: #45ABC9 5px solid
}
.footer-before-container {
    margin: 0 0 3px;
    text-align: center
}
.form-subscribe {
    float: left;
    width: 183px;
    padding: 0 17px 0 0
}
.form-subscribe-header {
    color: #d12c01;
    font-size: 11px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase
}
.form-subscribe label {
    display: block;
    margin: 6px 0
}
.form-subscribe input.input-text {
    width: 177px;
    display: block
}
.form-subscribe button.button {
    margin: 6px 0 0;
    float: right
}
.form-subscribe .validation-advice {
    width: 180px
}
.form-subscribe .v-fix {
    text-align: left;
    padding-right: 5px
}
.form-subscribe a {
    color: #777
}
.footer-container {
    text-align: left
}
.footer {
    padding-top: 30px;
    padding-bottom: 10px;
    font-size: 13px
}
.footer a:hover {
    text-decoration: none
}
.footer ul,
.footer ul.links {
    display: block;
    padding: 0
}
.footer ul.links li,
.footer ul li {
    vertical-align: top;
    margin: 0 0 10px;
    padding: 0
}
.footer ul.links li {
    display: block
}
.footer ul li a {
    text-decoration: none
}
.footer-container .footer h6 {
    margin: 0 0 12px;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase
}
.footer-banners {
    margin-bottom: 30px
}
.footer-banners .widget-banner ul {
    margin: 0
}
.footer-banners .widget-banner ul li {
    margin-bottom: 20px
}
.footer-social ul li {
    margin-right: 8px
}
.footer-social ul li a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    background-color: #305891;
    display: block
}
.footer-social ul li a.footer-social-google-plus {
    background-color: #DD4B39
}
.footer-social ul li a.footer-social-pinterest {
    background-color: #C82828
}
.footer-social ul li a.footer-social-twitter {
    background-color: #2CA8D2
}
.footer-social ul li a:hover {
    background-color: #4E4E4C
}
.footer-branding {
    padding-top: 40px;
    text-align: center;
    text-transform: uppercase;
    cursor: default
}
.footer-branding-logo {
    font: bold 40px/40px Verdana, Geneva, sans-serif;
    color: #4C4C4C;
    letter-spacing: 6px;
    text-decoration: none
}
.footer-branding-logo:hover {
    color: #358AA3
}
.footer-branding-logo small {
    color: #999;
    font-size: 40px
}
.footer-branding-logo:hover small {
    color: #45ABC9
}
.footer-branding-tagline {
    padding: 0 10px;
    font: bold 13px/13px Helvetica, Arial, sans-serif;
    color: #555252;
    letter-spacing: 2px;
    position: relative;
    border-top: #CACAC9 1px dotted;
    margin: 15px 0 20px
}
.footer-branding-tagline span {
    background: #fff;
    padding: 0 20px;
    position: relative;
    top: -7px
}
.footer-icons > div {
    margin-bottom: 20px
}
.footer-icons-left img {
    margin-left: 20px
}
.footer-icons-right img {
    margin-right: 20px
}
.footer-statement {
    margin-bottom: 40px;
    line-height: 1.618;
    color: #999
}
.footer .copyright a {
    color: #999;
    text-decoration: none
}
.footer .switcher-store {
    float: right;
    width: 184px;
    background: url(../images/bkg_store-switch.gif) no-repeat 0 3px;
    padding-top: 21px
}
.footer .switcher-store label {
    display: none
}
.footer .switcher-store select {
    padding: 0;
    margin-bottom: 1px
}
.footer .switcher-store ul {
    float: none;
    width: auto;
    padding-left: 0;
    margin-left: 0
}
.footer .switcher-store ul .current {
    display: none
}
.footer.container h3,
.footer.container h4 {
    text-align: center;
    padding: 15px 0
}
.footer.container .block {
    padding: 30px 15px
}
.footer-container .row.story-block {
    background: #E9F3F6
}
.footer-container .row.story-block .head {
    margin: 0;
    padding: 11px 0 10px;
    text-align: center;
    color: #FFF;
    background-color: #368ba4
}
.footer-container .row.story-block .head h2 {
    margin-top: 0;
    margin-bottom: 0
}
.footer-hp-story-description {
    margin-bottom: 20px;
    line-height: 1.618;
    font-size: 16px
}
.footer-hp-story-block {
    margin-bottom: 30px
}
.footer-hp-story-block a {
    font-weight: 700;
    text-decoration: none
}
.footer-hp-story-block .block-content {
    background: #fff
}
.footer-hp-story-block .block-content h3,
.footer-hp-story-block .block-content h6,
.footer-hp-story-block .block-content p {
    margin-bottom: 0;
    padding: 10px 15px;
    line-height: 150%
}
.footer-hp-story-block .block-content p {
    font-size: 13px
}
.footer-hp-story-block .block-content p:first-child {
    padding: 0
}
.footer-hp-story-block .block-content h3,
.footer-hp-story-block .block-content h3 a {
    text-align: left;
    color: #fff;
    font-weight: 400
}
.footer-hp-story-block .block-content h3 {
    margin: 0;
    padding-top: 6px;
    padding-bottom: 7px;
    font-size: 18px
}
.footer-hp-story-block .block-content h3 a:hover {
    border-bottom: #fff 1px solid;
    border-bottom: rgba(255, 255, 255, .5) 1px solid
}
.footer-hp-story-block .block-content h6 {
    line-height: 1.35;
    font-size: 11px;
    text-transform: none;
    border-top: #ccc 1px solid
}
.footer-hp-story-block .block-content h6 a {
    padding-left: 38px;
    padding-bottom: 10px;
    color: #999797;
    background: transparent url(../images/media/avatar_sm.png) 0 0 no-repeat;
    display: block
}
.footer-hp-story-block .block-content h6 a strong {
    font-size: 12px;
    display: block
}
.footer-hp-story-block .block-content img {
    width: 100%
}
.footer-hp-story-share {
    padding: 0 20px 15px
}
.footer-hp-story-share a[class*="PIN"] {
    bottom: 5px
}
.footer-hp-story .learn-more-link {
    text-align: center
}
.footer-hp-story .learn-more-link a {
    text-decoration: none;
    text-transform: uppercase;
    color: #368BA4;
    font-weight: 700
}

.footer.container .footer-wellness-blog {
    padding-top: 25px
}
.footer-container .row.wellness-blog {
    background: #f7f3eb;
    border-top: 3px solid #358AA3;
    text-align: center
}
.footer-container .row.wellness-blog h3 {
    margin: 0;
    background: #358AA3;
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400
}
.footer-container .row.wellness-blog h3 a,
.footer-container .row.wellness-blog h3 a:hover {
    padding: 6px 35px 8px;
    color: #fff;
    text-decoration: none;
    display: block
}
.footer-container .row.wellness-blog .intro-text {
    font-size: 16px;
    margin-bottom: 25px
}
.footer-container .row.wellness-blog .product-name {
    margin-top: 13px;
    height: 48px;
    line-height: 1.3;
    font-size: 13px;
    overflow: hidden
}
.footer-container .row.wellness-blog .product-name a {
    color: #555252
}
.footer-container .row.wellness-blog .product-name a:hover {
    color: #368ba4
}
.footer-container .row.wellness-blog img {
    width: 100%
}
.blog-img {
    display: block
}
.footer-container .row.wellness-blog .footer {
    padding-top: 0
}
.footer-container .row.wellness-blog .blog-name {
    font-size: 13px;
    line-height: 18px;
    text-align: left;
    height: 53px;
    overflow: hidden
}
.footer-container .row.wellness-blog .blog-name a {
    color: #545252
}
.footer-container .row.wellness-blog .products-grid {
    margin: 0
}
.footer-container .row.wellness-blog .products-grid li {
    padding: 0 15px
}
.footer-container .row.wellness-blog .bottom-links {
    text-align: right
}
.footer-container .row.wellness-blog .bottom-links a {
    color: #3D7F92;
    font-size: 13px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: #AED0DA 1px solid
}
.footer-container .row.wellness-blog .bottom-links a:hover {
    color: #575454;
    border-bottom-color: #575454
}
.footer.container .block.footer-wellness-numbers {
    padding: 15px 0 60px;
    border-top: 3px dotted #BBBFC0
}
.footer-links {
    padding-top: 45px;
    border-top: #CACAC9 1px dotted
}
.footer-links a {
    color: #4c4c4e;
    font-size: 13px
}
div[class^="footer-links-"] {
    margin-bottom: 20px
}
.cols-5 {
    float: left;
    width: 20%
}
.number-block {
    background: #fff;
    text-align: center;
    padding: 15px 0;
    border-right: 1px solid #DCDCD8;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.15)
}
.counter-value {
    color: #45ABC9;
    font-size: 20px;
    line-height: 26px
}
.counter-value .odometer {
    font-weight: 700;
    font-size: 26px;
    margin: 0 5px;
    line-height: 26px
}
.counter-label {
    height: 30px;
    padding: 0 16px;
    font-size: 13px
}
.counter-label strong {
    font-weight: 400
}
.footer.container .footer-testimonial {
    padding: 15px 15px 20px
}
.footer-testimonial .testimonials-title {
    margin-bottom: 20px;
    text-align: center
}
.footer-testimonial .testimonials-title h3 {
    font-size: 14px;
    text-transform: uppercase;
    position: relative;
    display: inline
}
.footer-testimonial .testimonials-title h3:before,
.footer-testimonial .testimonials-title h3:after {
    width: 100px;
    content: "";
    border-bottom: #ccc 1px solid;
    position: absolute;
    top: 22px;
    display: block
}
.footer-testimonial .testimonials-title h3:before {
    left: -107px
}
.footer-testimonial .testimonials-title h3:after {
    right: -107px
}
.footer-testimonial .testimonial-box {
    font-size: 13px;
    width: 90%;
    margin: 0 auto
}
.footer-testimonial p {
    line-height: 1.618;
    text-align: center;
    font-style: italic
}
.footer-testimonial .testimonial-name {
    font-style: normal
}
.footer-testimonial .testimonial-name a {
    color: #46acca;
    text-decoration: none
}
.footer-container .row.quote-block {
    background: #2CA8D2
}
.row.quote-block .footer {
    padding-top: 0;
    padding-bottom: 0;
    text-align: center;
    color: #fff;
    letter-spacing: .02em
}
.row.quote-block .footer .quote-box {
    text-align: left;
    font-size: 16px
}
.row.quote-block .quote-name {
    margin: 0 0 5px;
    display: block;
    text-transform: uppercase
}
.fixed-footer-container {
    width: 100%;
    position: fixed;
    bottom: 0;
    right: 15px;
    z-index: 1000;
    overflow: hidden;
    -webkit-overflow-scrolling: touch
}
.fixed-footer {
    margin: 0
}
.fixed-footer a {
    text-decoration: none
}
.fixed-footer > li {
    margin-right: 10px;
    padding: 9px 20px 8px 15px;
    height: 37px;
    background-color: #555252;
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    float: left
}
.fixed-footer > li a,
.fixed-footer > li > span {
    line-height: 14px;
    color: #fff;
    font-size: 13px;
    font-weight: 700
}
.fixed-footer > li a:before,
.fixed-footer > li > span:before {
    margin-right: 7px;
    font-family: "FontAwesome";
    display: inline
}
.fixed-footer > li a:hover {
    color: #fff
}
.fixed-back-to-top > a:before {
    content: "\F077"
}
.fixed-footer .fixed-back-to-top .visible--xs {
    display: none
}
.fixed-footer .fixed-back-to-top .hidden--xs {
    display: inline
}
.fixed-share-this {
    min-width: 121px;
    position: relative
}
.fixed-share-this.shown {
    padding-left: 111px
}
.fixed-share-this > span {
    position: absolute;
    top: 12px;
    left: 15px
}
.fixed-share-this > span:before {
    content: "\F067"
}
.fixed-share-this.shown > span:before {
    content: "\F00D"
}
.fixed-share-this.shown > span:after {
    content: "\003A"
}
.fixed-share-this .addthis_toolbox {
    margin-top: -5px;
    display: none
}
.fixed-share-this.shown .addthis_toolbox {
    display: inline-block
}
.fixed-share-this .addthis_toolbox > a:hover {
    margin-top: -10px
}
.mobile-footer-nav-container {
    margin-bottom: 20px;
    font-size: 13px;
    border-top: 2px solid #4E4E4C
}
.mobile-footer-nav-container a {
    color: #4c4c4e
}
.footer-nav-title {
    font-size: 14px;
    font-weight: 700
}
.mobile-footer-nav-container a {
    text-decoration: none
}
#footer-nav li a:hover,
.mobile-footer-nav-container ul li.open > a:hover {
    color: #368BA4
}
#footer-nav .level1,
#footer-nav .level2 {
    padding-top: 5px;
    padding-bottom: 5px
}
#footer-nav li.level0 div {
    display: none
}
#footer-nav li.level0.open div {
    display: block;
    clear: both;
    padding: 0 20px 15px
}
#footer-nav .closed {
    background: none
}
#footer-nav .parent-link {
    padding: 15px 10px;
    display: block;
    text-decoration: none
}
a.parent-link {
    outline: none
}
.mobile-footer-nav-container ul li.level0.open {
    border-bottom: 2px solid #4E4E4C
}
.mobile-footer-nav-container ul li.level0.closed {
    border-bottom: 1px solid #DCDCDB
}
.mobile-footer-nav-container ul li.open > a {
    overflow: hidden;
    display: block;
    margin-bottom: 10px
}
.mobile-footer-nav-container ul li.level0 {
    overflow: hidden;
    margin: 0
}
.mobile-footer-nav-container ul li.level0-inactive {
    padding: 10px;
    border-bottom: #E6E5E5 1px solid
}
.child-show {
    float: right;
    font-size: 0;
    position: relative
}
.child-show:after {
    width: 30px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    font-weight: 400;
    position: absolute;
    right: 0;
    display: block;
    font-family: "FontAwesome";
    content: "\f067";
    color: #4E4E4C;
    font-size: 16px;
    top: 3px
}
.open .child-show:after {
    content: "\F068"
}
.mobile-footer-nav-container ul li.level0:hover .child-show:after {
    color: #368ba4
}
.footer-banner-left,
.footer-banner-right {
    padding: 10px
}
.footer-banners h3 {
    font-size: 22px;
    font-weight: 700;
    padding: 0 10px;
    height: 75px;
    overflow: hidden
}
.footer-banners h3 span {
    font-size: 18px;
    font-weight: 400
}
.footer-banners p {
    font-size: 15px
}
.footer-banners .news-cta p {
    color: #fff
}
.footer-banners .reg-cta p {
    color: #45ABC9
}
.news-cta,
.reg-cta,
.bday-cta,
.generic-cta {
    padding: 0 30px 15px;
    border-radius: 5px;
    border: 1px dotted #fff;
    position: relative;
    margin: 0 auto
}
.news-cta {
    background-color: #FCB813
}
.reg-cta {
    background-color: #E8F3F5
}
.bday-cta {
    background-color: #EFF0BC
}
.footer.container .bday-cta h3 {
    text-align: left
}
.bday-cta img {
    margin-top: 15px
}
.generic-cta {
    background-color: #F9E1D6
}
.footer-banners .btn {
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    background-color: #444;
    width: 140px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 3px;
    display: inline-block;
    text-align: center
}
.ribbon {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 60px 60px;
    border-color: transparent transparent #45aac9;
    margin: 3px
}
.reg-cta .ribbon,
.bday-cta .ribbon,
.generic-cta .ribbon {
    border-bottom-color: #FCB813
}
.footer-icons-trust-honour {
    width: 100px;
    margin-top: 15px
}
.ribbon label {
    position: absolute;
    top: 24px;
    right: 8px;
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg)
}
.reg-cta .ribbon label {
    right: 2px
}
.bday-cta .ribbon label {
    right: 2px
}
.generic-cta .ribbon label {
    right: 4px
}
#livechat-compact-container {
    display: none
}
.livechat-button-mobile-fixed {
    display: none
}
@media screen and (max-width: 998px) {
    .footer-link-semantec {
        display: inline-block;
        max-width: 80px;
        width: 80px
    }
}
@media all and (max-width: 767px) {
    .fixed-footer-container #fixed-chat {
        display: none !important;
    }
    .livechat-button-mobile-fixed {
        display: block;
    }
    .livechat-button-mobile-fixed {
        display: block;
        position: fixed;
        bottom: 0;
        right: 20px;
        z-index: 10000;
    }
    .livechat-button-mobile-fixed .fixed-chat {
        margin-right: 10px;
        padding: 5px 15px 5px 15px;
        height: 37px;
        background-color: #555252;
        -moz-border-radius: 10px 10px 0 0;
        -webkit-border-radius: 10px 10px 0 0;
        border-radius: 10px 10px 0 0;
        float: left;
        line-height: 26px;
    }
    .livechat-button-mobile-fixed .fixed-chat a {
        color: #fff;
    }
}